package org.seasar.jsf.component.html;

import javax.faces.component.html.HtmlForm;

/**
 * @author higa
 *
 */
public class S2HtmlForm extends HtmlForm {

	/**
	 * @see javax.faces.component.UIForm#isSubmitted()
	 */
	public boolean isSubmitted() {
		return super.isSubmitted();
	}
}
